﻿@model IEnumerable<eCommerce.Services.Model.Faq>
@{
    ViewBag.Title = "Preguntas Frecuentes";
}


<div class="container institutional flex-start" style="font-family:'SOURCESANSPRO-REGULAR' !important;">
    <div class="titles">
        <h1>Preguntas Frecuentes</h1>
    </div>
        @foreach (var item in Model)
        {
            <div class="row margin-top-40" style="width:100%;">
                <div class="col-md-12 institutional-contact">
                    @*<div class="contact-step-item">
                        <img src="/Content/assets/Images/contacto/whatsapp.png" />
                    </div>*@
                    <section class="contact-section leave-a-message">
                        <div class="institutional-title">
                            <h2 class="bordered">@item.Question</h2>
                            <span class="js-plus">+</span>
                        </div>
                        <div class="border-bottom border-bottom-minimum"></div>
                        <div class="text-light institutional-text">
                            @Html.Raw(item.Answer)
                        </div>
                    </section>
                </div>
            </div>
        }
        <div class="row margin-top-40" style="width:100%;">
        </div>

        
</div>

@section Scripts{
    <script>
        $('.js-plus').click(function () {
            if ($(this).hasClass('first')) {
                var item = $(this).closest('.contact-section').find('#frmContact');
            }
            else {
                var item = $(this).closest('.contact-section').find('.text-light');
            }

            if ($(this).text() == "+") {
                item.css('display', 'block');
                item.slideDown(400);
                $(this).text("-");
            }
            else {
                item.css('display', 'none');
                item.slideUp(400);
                $(this).text("+");
            }
        });

        $(document).ready(function () {
            $('.js-plus').click();
        });
    </script>
    }

